import { UpdateDefaultFormValues } from "@/components/forms/default/UpdateDefaultsForm";
import privateApi from "../http/privateCall.axios";

export async function getAllDefaults() {
  return await privateApi.get(`/default-info/get/all`).then((res) => res.data);
}
export async function getUpdateDefaults({data}:{data:UpdateDefaultFormValues}) {
  return await privateApi.put(`/default-info/update`,data).then((res) => res.data);
}